[Global]
LICENSE_AGREE_TITLE=Lisans Sözleşmesi
LICENSE_TITLE=<b>Lütfen aşağıdaki Lisans Sözleşmesini okuyun. Tüm sözleşmeyi okumak için sayayı aşağı kaydırın.</b>
LICENSE_TIP=<b>Yazıcı yazılımını kurabilmek için bu sözleşmenin şartlarını kabul etmeniz gerekir.</b>

AGREE_CAPTION=<center>&Kabul Ediyorum</center>
DISAGREE_CAPTION=<center>Kabul Etmi&yorum</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Yükle</center>
CANCEL_CAPTION=<center>İpt&al</center>
START_CAPTION=<center>&Başlat</center>

COPY_CAPTION=%s dosyası kopyalanıyor

OverwriteFileTitle=Dosyanın üzerine yazılsın mı?
OverwriteFile=Dosya zaten var. Üzerine yazmak istiyor musunuz?

YES=<center>&Evet</center>
YesToAll=<center>Tü&müne Evet</center>
NO=<center>H&ayır</center>
NoToAll=<center>Tümüne H&ayır</center>
CANCEL=<center>İpta&l</center>

DirBrowse=Bir dizin seçin.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Yükleme Türü Seçin
DIRECTORY_PACKAGE_OPTIONS=Paketalternativ
COPY_PROGRESS_TITLE=Kopyalanıyor...
DIRECTORY_CHOOSE_DESC=Kur uygulaması yazılımı aşağıdaki klasöre kuracak. Farklı bir dosya yüklemek için şunu tıklatın "%DIRECTORY_SELECT.BROWSE_BUTTON%" ve başka bir dosya seçin.
BROWSE_BUTTON=&Gözat...
DIRECTORY_CHOOSE_FOLDER=Hedef Klasörü
FOLDER_BROWSE_TEXT=Lütfen kurulum klasörünü seçin.

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Bu seçenek dosyaları belirtilen konumda saklar ve sonra yükleme yazılımını başlatır.
INSTALL_DESC=Bu seçenek yükleme yazılımını başlatır.
EXTRACT_INSTALL_RADIO=Çı&kart ve Yükle
INSTALL_RADIO=Yükl&e
EXTRACT_RADIO=&Extrahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats.
START_CHECKBOX=&Starta installationen av programvaran.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Det här alternativet sparar filerna på angiven plats och startar sedan paketprogramvaran.
INSTALL_DESC=Det här alternativet startar paketprogramvaran.
EXTRACT_INSTALL_RADIO=Çıkart ve &Yükle
INSTALL_RADIO=&Yükle
EXTRACT_RADIO=&Extrahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats.
START_CHECKBOX=Starta &paketprogramvaran

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Bu seçenek dosyaları belirtilen konumda saklar ve sonra sürücüyü yüklemek için Yazdırma Ekle Sihirbazı'nı başlatır ve bir yazdırma nesnesi oluşturur." Ağ bağlantıları için bu seçenek önerilir.
INSTALL_DESC=Bu seçenek sürücüyü yükler, ancak bir yazdırma nesnesi oluşturmaz. USB bağlantı noktaları gibi yerel bağlantılar için bu seçenek önerilir.
EXTRACT_INSTALL_RADIO=Çıkart ve Yü&kle
INSTALL_RADIO=Yal&nızca yükle
DRIVER_INSTALL_TEXT=Sürücü yükleme işlemi başarıyla tamamlandı.
DRIVER_INSTALL_TITLE=Sürücü Yükleme
DRIVER_INSTALL_REBOOT_TEXT=Sürücü kurulumu başarıyla tamamlandı. Kurulumu tamamlamak için yeniden başlatmak gerekiyor.
DIVER_INSTALL_REBOOT_TITLE=Bilgisayarın yeniden başlatılması gerekli
DRIVER_INSTALL_FAIL_TEXT=Lütfen yeniden kurmayı deneyin. Sorun devam ederse, lütfen müşteri desteğine başvurun.
DRIVER_INSTALL_FAIL_TITLE=Bir kurulum hatası oluştu
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Lütfen yeniden başlatın ve yeniden kurun Sorun devam ederse, lütfen müşteri desteğine başvurun.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Yeniden başlatma gerekiyor. 
EXTRACT_RADIO=&Extrahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats. Det här alternativet rekommenderas för nätverksanslutningar.
START_CHECKBOX=&Starta utskriftsguiden för att installera drivrutinen och lägga till ett utskriftsobjekt.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Yükleme Türü seçin
INSTALL_RADIO_COMMON=Yazici yazilimini <b>yük&leyin</b>.
EXTRACT_RADIO_COMMON=Yazilim yükleyicisini <b>Ç&ikarin</b> ve belirlenen bir konuma kaydedin.
PKG_BUILDER_RADIO_COMMON=<b>&Paket Oluşturma Aracı</b>'nı kullanarak özelleştirilmiş bir yükleme paketi oluşturun.
START_CHECK_COMMON=Çikarma isle&minden sonra yazilimi baslatin

